#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-attoparsec
version:              0.1.0.2
visibility:           public
id:                   hspec-attoparsec-0.1.0.2-FXun3jNHpB76FkBW1fg8fe
key:                  hspec-attoparsec-0.1.0.2-FXun3jNHpB76FkBW1fg8fe
license:              BSD-3-Clause
copyright:            2014-2015 Alp Mestanogullari
maintainer:           alpmestan@gmail.com
author:               Alp Mestanogullari
homepage:             http://github.com/alpmestan/hspec-attoparsec
synopsis:
    Utility functions for testing your attoparsec parsers with hspec

description:
    This package provides some helper functions for testing attoparsec parsers with hspec.

    See the documentation in @Test.Hspec.Attoparsec@ for examples, or this package'\''s own test suite.

category:             Testing, Parsing
abi:                  eac25e5c285462e5b7b35262263adc88
exposed:              True
exposed-modules:      Test.Hspec.Attoparsec Test.Hspec.Attoparsec.Source
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hspec-attoparsec-0.1.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hspec-attoparsec-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hspec-attoparsec-0.1.0.2
hs-libraries:         HShspec-attoparsec-0.1.0.2-FXun3jNHpB76FkBW1fg8fe
depends:
    attoparsec-0.13.2.4-Dlpx8QcmRBWDmf0d85XHxm base-4.14.1.0
    bytestring-0.10.12.0
    hspec-expectations-0.8.2-CKnCbrRaVOT4RiXk0jb3ED text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hspec-attoparsec/html/hspec-attoparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-attoparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

